require("../../../_virtual/_rolldown/runtime.js");
const require_ActionsContext = require("../provider/actions/ActionsContext.js");
let react = require("react");
//#region src/components/dataSourceComponents/hooks/useCtxActions.ts
/**
* 组件上下文中操作的provider
* visible
* setVisible   
* @returns
*/
const useCtxActions = () => {
	return (0, react.useContext)(require_ActionsContext.default);
};
//#endregion
exports.default = useCtxActions;
